Pkgcheck Warnings

  • All Versions
    • NonexistentDeps
      DEPEND: nonexistent package: <dev-php/phpunit-6
    • DeprecatedEapi
      uses deprecated EAPI 6
    • UnstableOnly
      for arch: [ arm64 ], all versions are unstable: [ 2.8.20 ]
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potential: [ ~arm64 ]
  • 2.8.20
    • NonexistentDeps
      DEPEND: nonexistent package: <dev-php/phpunit-6
    • DeprecatedEapi
      uses deprecated EAPI 6
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potential: [ ~arm64 ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.